/* Bootstrap Framework V3.0.0 */
/* Author: Ngan Tran - Click Creative 2014 */

@import url("typography.css");

/* --------------------------------------------------- */
/* Typgraphy */
/* --------------------------------------------------- */

body {
	font-family: Helvetica, Arial, sans-serif;
	color: #444;
}

h1, h2, h3, h4 {
	font-family: Helvetica, Arial, sans-serif;
}

h1 {
	font-size: 44px;
	color: #fff;
	font-weight: 200;
}

h2 {
	font-size: 36px;
	color: #12415d;
}

h3 {
	font-size: 24px;
	color: #1773c4;
}

h4 {
	font-size: 20px;
	color: #47484a;
}

ul {
	padding: 0 0 10px 16px;
}

p, li {
	font-size: 16px;
	color: #444;
	line-height: 24px;
}

p.lead {
	font-size: #444;
	color: #47484a;
}

a:select,
a:focus {
	outline: none;
}

.wrap-main-content p a {
	text-decoration: underline;
	color: #1773c4;
}

.wrap-content ul  {
	list-style-type: none;
	list-style-image: url('../img/bullet-list.png');
}

.wrap-content ul ul,
.wrap-content ul ol {
	margin-left: 24px;
}
.wrap-content ol ol li {
	list-style-type: lower-alpha;
}

.fine-print{
    font-size: 11px;
    line-height: 13px;
}

.table {
	border-radius: 8px;
	width: 100%;
}
    .table.table-performance-data{
    	border-left:none;
    	border-right:none;
    }
        /*Remove all borders from tbody, row & head cells*/
        .table.table-performance-data tbody,
        .table.table-performance-data td,
        .table.table-performance-data th{
            border:none;
        }
		.table.table-performance-data tr{
			border-bottom:solid 1px #DDDDDD;
		}
		.table.table-performance-data tr.odd{
			border-bottom:0;
		}
		.table.table-performance-data .button{
			float:right;
			border-radius:4px;
            background: -webkit-gradient(linear, left top, right top, from(#1773c4), to(#0358A1));
            background: -webkit-linear-gradient(top, #1773c4, #0358A1);
            background: -moz-linear-gradient(top, #1773c4, #0358A1);
            background: -o-linear-gradient(top, #1773c4, #0358A1);
            background: -ms-linear-gradient(top, #1773c4, #0358A1);
            background: linear-gradient(top, #1773c4, #0358A1);
            background-color: #1773c4;
            border:solid 1px #0358A1;
			color:#fff;
			padding:3px 5px;
			margin-left:10px;
            box-shadow: 1px 1px 3px #333;
		}
            .table.table-performance-data .button:active{
                background:#0358A1;
            }
            body.livedebug .table.table-performance-data .button{
                display:block;
            }

table th {
	background: #ebf7ff;
	color: #12415d;
	font-size: 16px;
	padding: 16px 24px;
}

table td {
	padding: 16px 24px;
}

table th.left-top {
	border-radius: 8px 0 0 0;
}

table th.right-top {
	border-radius: 0 8px 0 0;
}

@media screen and (max-width: 767px){
	h2 {
		font-size: 24px;
	}
	h3 {
		font-size: 20px;
	}
	h4 {
		font-size: 16px;
	}
	p,li {
		font-size: 14px;
	}
}

/* --------------------------------------------------- */
/* Colours */
/* --------------------------------------------------- */

/* --------------------------------------------------- */
/* Layout */
/* --------------------------------------------------- */

.wrap-content {
	margin-top: 54px;
}
a.stamp{
	background-image: url("../img/icn-excel.png");
	background-size: 48px 48px;
	background-position: right center;
	background-repeat: no-repeat;
	padding:25px 50px 0 0;
	position: relative;
	top: -15px;
	float:right;
}


/* --------------------------------------------------- */
/* Alert */
/* --------------------------------------------------- */
.old-site-alert{
	position: absolute;
	top:50%;
	width: 700px;
	height:auto;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	padding:30px;
	background-color: #fff;
	z-index:999;
	border: 3px solid #e2e2e2;
	border-radius: 10px;
	text-align:center;
	box-sizing: border-box;
	-webkit-box-shadow: 0px 0px 30px 5px rgba(50, 50, 50, 1);
	-moz-box-shadow:    0px 0px 30px 5px rgba(50, 50, 50, 1);
	box-shadow:         0px 0px 30px 5px rgba(50, 50, 50, 1);
}
.old-site-alert h1{
	color: #12415d;
	font-weight:500;
}
.old-site-alert h2{
	color:#777;
}
.old-site-alert .btn{
	background: #12415d;
	text-align: center;
	text-transform: lowercase;
	color: #fff;
	width: 100%;
	margin:20px 0;
	padding-top: 12px;
	padding-bottom: 12px;
	font-size: 14px;
}
/* --------------------------------------------------- */
/* Header */
/* --------------------------------------------------- */

.wrap-header {
	background: #12415d;
	height: 110px;
}

.brand {
	padding: 20px 0;
	display: block;
}

.brand img{
	height: 70px;
	width: auto;
}

@media screen and (max-width: 767px){
	.wrap-header {
		height: 50px;
		display: none;
	}
}

.wrap-login {
	background: #1773c4;
	border-radius: 6px;
	color: #fff;
	margin-top: 35px;
	padding: 2px 4px 4px;
	width: 100%;
	display: block;
	height: 40px;
	background-repeat: no-repeat;
	background-position: right 15px;
	position: relative;
}

    .wrap-login.is-active .menu-login{
        display: block;
        text-decoration: none;
    }

.wrap-login .btn-login {
	display: block;
	height: 100%;
	width: 100%;
	color: #fff;
	padding-left: 10px;
}

.wrap-login .btn-login .icn-login {
	background: transparent url('../img/icn-login.png') 0px 3px no-repeat;
	display: inline-block;
	height: 21px;
	width: 18px;
	margin-right: 8px;
	margin-left: 8px;
	padding-bottom: 24px;
	position: relative;
	top: 5px;
}

.wrap-login a:hover {
	text-decoration: none;
}

.menu-login {
	background: #1466ae;
	width: 90%;
	position: absolute;
	left: 5%;
	top: 40px;
	z-index: 100;
	padding: 0;
	border-top: 1px solid #145f9e;
}

.menu-login {
	display: none;
}

.menu-login li {
	font-size: 12px;
	list-style-type: none;
	text-decoration: none;
	line-height: 14px;
}

.menu-login li a {
	color: #fff;
	display: block;
	border-bottom: 1px solid #2b88d9;
	padding: 8px 15px;
}

.menu-login li a:hover {
	text-decoration: none;
	background: #1773c4;
}

.menu-login li.second a {
	border: none;
}

/**
 * -----------------------------------------------------------------------------
 * Search
 * -----------------------------------------------------------------------------
 */
#SearchForm_SearchForm input {
	border-radius: 10px;
	border: 2px solid #dddddd;
	background: #fff url('../img/icn-search.png') 10px 5px no-repeat;
	padding: 4px 8px 2px 34px;
	font-size: 14px;
	float: right;
	margin-right: 15px;
    width: 100%;
		    margin-top: 13px;
}

#SearchForm_SearchForm legend {
	margin-bottom: 13px;
}

#SearchForm_SearchForm_action_results {
	display: none;
	overflow: hidden;
	position: absolute;
}
.searchresultslist{
	list-style:none;
	margin:0;
	padding:0;
}
    .searchresultslist li{
        position:relative;
        padding-top:20px;
        margin-top:20px;
        border-top:solid 1px #E2E2E2;
    }
        .searchresultslist li h3:first-child{
            margin-top:0;
            padding-right:150px;
        }
        .searchresultslist li .readmore{
            position: absolute;
            right:0;
            top:15px;
        }
        .searchresultslist li .searchcontext{
            margin-top:20px;
        }
/*A wrapper style for html generated by the Text::ContextSummary() method*/
.searchcontext{}
    .searchcontext .highlight{
        font-weight:bold;
    }

.cycleshow{
	height:221px;
	overflow:hidden;
}
.cycleshow > div > ul{
	width:100%;
	padding:0;
}
.cycle-carousel-wrap{
	width:98%;
}
.quick-performances h2{
	margin-bottom:8px !important;
}
.performances-list{
	font-size:12px;
	line-height:14px;
	list-style: none;
	width:100%;
	height:auto;
	padding:5px 0 5px 0;

}
.performances-list.even{
	border-bottom:1px solid #cdcdcd;
	color:#ababab;
}
.performances-list.head{
	font-weight: bold;
	color:#ababab;
	border-bottom:1px solid #cdcdcd;
}
.performances-list .left{
	padding:5px 0 5px 0;
}
.performances-list .right{
	padding:5px 0 5px 10px;
	width:15%;
	float:right;
	margin-top:-5px;
	border-left:1px solid #cdcdcd;
	text-align: right;
}
.performances-list span span{
	color:#787878;
}
.performances-list.head .right{
	margin-top:-5px;
}
/* --------------------------------------------------- */
/* Mobile Header */
/* --------------------------------------------------- */

.mobile-header {
	background: #12415d;
	display: none;
}

.mobile-header .brand {
	font-size: 16px;
}

.mobile-header .brand img{
	height: 60px;
}

.login-col{
    position: relative;
}

a.info-btn{
    display: block;
    width: 220px;
    height: 40px;
    line-height: 40px;
    padding: 0 20px 0 40px;
    margin: 0 0 0 0;
    background-color: #2f837f;
    color: #ffffff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    text-decoration: none;
    position: absolute;
    right: 290px;
    top: 35px;
    z-index: 2000;
    background-image: url(../img/btn-i.png);
    background-repeat: no-repeat;
    background-position: 10px center;
}

a:hover.info-btn{
    opacity: 0.8;
}

a.mobile-info-btn{
    display: block;
    width: 100%;
    height: 40px;
    line-height: 40px;
    padding: 0 20px 0 40px;
    margin: 0 0 10px 0;
    background-color: #2f837f;
    color: #ffffff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-decoration: none;
    background-image: url(../img/btn-i.png);
    background-repeat: no-repeat;
    background-position: 10px center;
}

.mobile-btn {
	background: #1773c4 url('../img/mobile-btn.png') 8px 9px no-repeat;
	display: block;
	width: 39px;
	height: 35px;
	padding: 10px;
	border-radius: 12px;
	margin: 30px 12px;
}

@media screen and (max-width: 1200px) {
    a.info-btn{
        right: 240px;
    }
}

@media screen and (max-width: 991px) {
    a.info-btn{
        /*TEXT HIDER*/
        text-indent: -9999px;
        overflow: hidden;
        line-height: 0;
        font-size: 0;
        /*END TEXT HIDER*/
        width: 40px;
        padding: 0 0 0 0;
        background-position: center center;
        right: 245px;
    }
}

@media screen and (max-width: 767px) {
	.mobile-header {
		display: block;
	}
}

/* --------------------------------------------------- */
/* Mobile Nav */
/* --------------------------------------------------- */

#mobile-nav .mobile-main-nav {
	margin: 0;
	padding: 0;
}

#mobile-nav .mobile-main-nav li {
	list-style-type: none;
	border-bottom: 1px solid #d7d7d7;
}

#mobile-nav .mobile-main-nav li a {
	display: block;
	background: #f2f2f2;
	color: #444444;
	padding: 10px 20px;
}

#mobile-nav .mobile-main-nav li a:hover,
#mobile-nav .mobile-main-nav li a:focus {
	text-decoration: none;
	background: #e0f3ff;
	outline: none;
}

#mobile-nav .mobile-main-nav .active a {
	background: #e0f3ff;
}

#mobile-nav .mobile-main-nav li .mobile-secondary-nav {
	border-top: 3px solid #1773c4;
}

#mobile-nav .mobile-main-nav li .mobile-secondary-nav li a {
	background: #fff;
}

#mobile-nav .mobile-main-nav li .mobile-secondary-nav li a:hover {
	background: #e0f3ff;
}

#mobile-nav .mobile-main-nav li .mobile-secondary-nav  {
	margin: 0;
	padding: 0;
	display: none;
}

#mobile-nav .mobile-main-nav li .mobile-secondary-nav li {
	font-size: 12px;
}

#mobile-nav .mobile-main-nav li a:focus .mobile-secondary-nav {
	display: block;
}

@media screen and (min-width: 768px){
	#mobile-nav .mobile-main-nav {
		display: none;
	}
}

/* --------------------------------------------------- */
/* Mobile Quick Links */
/* --------------------------------------------------- */

.mobile-quick-links {
	margin: 15px 20px;
}

.mobile-quick-links .btn {
	display: block;
	color: #fff;
	text-align: left;
	margin-bottom: 12px;
	padding: 10px 12px;
	font-size: 16px;
}

.mobile-quick-links .icn {
	background: transparent url('../img/icn-logo.png') no-repeat;
	display: block;
	height: 21px;
	width: 27px;
	float: left;
	margin-right: 10px;
}

.mobile-quick-links .btn-light {
	background-color: #1773c4;
}

.mobile-quick-links .btn-dark {
	background-color: #12415d;
}

.mobile-quick-links .btn-play{
	padding-left: 48px;
	background-image: url(../img/btn-play-small.png);
	background-repeat: no-repeat;
	background-size: 29px 29px;
	background-position: 8px center;
}

.mobile-quick-links .btn-login {
	background-image: url('../img/arrow.png');
	background-repeat: no-repeat;
	background-position: right 15px;
}

.mobile-quick-links .PageID-1 {
	display: none;
}

.mobile-quick-links .wrap-login select {
	width: 100%;
	margin-top: 0;
}

.wrap-mobile-login .btn-login {
	background: none;
}

.wrap-mobile-login .wrap-login {
	height: 44px;
	margin-bottom: 12px;
	padding-left: 10px;
	border-radius: 4px;
	position: relative;
	font-size: 16px;
}

.wrap-mobile-login .wrap-login .icn-login {
	margin-right: 16px;
}

.wrap-mobile-login .wrap-login .menu-login {
	width: 100%;
	margin: 0;
	position: absolute;
	left: 0;
	top: 40px;
}

.wrap-mobile-login .wrap-login .menu-login li a {
	padding: 16px 20px;
	font-size: 14px;
}

@media screen and (max-width: 767px){
	.mobile-quick-links {
		display: block
	}
}

@media screen and (min-width: 768px){
	.mobile-quick-links {
		display: none;
	}
}

/* --------------------------------------------------- */
/* Main Nav */
/* --------------------------------------------------- */

.wrap-main-nav {
	background: #f2f2f2;
}
    .wrap-main-nav ul {
        padding: 0;
        margin: 0;
    }
        .wrap-main-nav ul li {
            list-style: none;
            float: left;
            font-size: 15px;
        }

            /**
             * Home Icon
             *
             * Following block adds a home icon to the main navigation menu
             */
            .wrap-main-nav ul li.HomeSlider{}
                .wrap-main-nav ul li.HomeSlider > a{
                    text-indent: -9999px;
                    padding-left: 30px;
                    padding-right: 30px;
                    background-image: url(../img/homeicon.png);
                    background-position: center center;
                    background-repeat: no-repeat;
                }
                .wrap-main-nav ul li.current.HomeSlider > a,
                .wrap-main-nav ul li.section.HomeSlider > a {
                    background-image: url(../img/homeicon-white.png);
                }
                    .wrap-main-nav ul li.section.HomeSlider > a:focus,
                    .wrap-main-nav ul li.section.HomeSlider > a:hover,
                    .wrap-main-nav ul li.current.HomeSlider > a:focus,
                    .wrap-main-nav ul li.current.HomeSlider > a:hover{
                        background-image: url(../img/homeicon.png);
                    }
            /* Home Icon - End */

            .wrap-main-nav ul li.current a,
            .wrap-main-nav ul li.section a {
                background-color: #1773c4;
                color: #fff;
            }
            .wrap-main-nav ul li a {
                padding: 18px 18px 18px;
                color: #444;
                display: block;
            }
                .wrap-main-nav ul li a:hover,
                .wrap-main-nav ul li a:focus {
                    background-color: #e0f3ff;
                    text-decoration: none;
                }
            .wrap-main-nav ul li:hover .sub-nav {
                display: block;
            }

.main-nav {
	position: relative;
}
    .main-nav li .sub-nav {
        position: absolute;
        width: 250px;
        z-index: 6000;
        background: #f4f4f4;
        border-top: 4px solid #1773c4;
        display: none;
    }
        .main-nav li .sub-nav li a {
            padding: 10px 18px;
            display: block;
            width: 250px;
            background: #f4f4f4;
            color: #313131;
        }
            .main-nav li .sub-nav li a:hover {
                background: #e0f3ff;
            }

@media screen and (max-width:1199px){
	.wrap-main-nav ul li {
		font-size: 14px;
	}
	.wrap-main-nav ul li a {
		padding: 18px 12px;
	}
}

@media screen and (max-width:992px) {
	.wrap-main-nav ul li {
		font-size: 13px;
	}
	.wrap-main-nav ul li a {
		padding-left: 12px;
		padding-right: 12px;
	}
	.quick-performances-col{
		margin-bottom: 30px;
	}
    #SearchForm_SearchForm input {
        width: 170px;
    }
}

@media screen and (max-width:767px){
	.wrap-main-nav {
		display: none;
	}
}

/* --------------------------------------------------- */
/* Secondary Nav */
/* --------------------------------------------------- */

.wrap-secondary-nav {
	margin-top: 30px;
}

.wrap-secondary-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	display: block;
	list-style-type: none;
	text-align: center;
}

.wrap-secondary-nav ul li {
	display: inline-block;
	margin: 0 7px;
}

.wrap-secondary-nav ul li a {
	display: inline-block;
	background: #dadbdd;
	padding: 14px 30px;
	color: #47484a;
	border-radius: 8px;
}

.wrap-secondary-nav ul li a:hover,
.wrap-secondary-nav ul li a:focus,
.wrap-secondary-nav ul li.current a {
	background: #47484a;
	color: #fff;
	text-decoration: none;
}

.mobile-wrap-secondary-nav {
	background: #dadbdd;
}

.mobile-wrap-secondary-nav ul {
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.mobile-wrap-secondary-nav li {
	list-style-type: none;
	border-bottom: 1px solid #c3c3c3;
}

.mobile-wrap-secondary-nav li a {
	display: block;
	padding: 12px 14px;
	color: #444;
	background: #dadbdd;
}

.mobile-wrap-secondary-nav li a:hover {
	text-decoration: none;
	background: #47484a;
	color: #fff;
}

.mobile-wrap-secondary-nav #menu2-btn {
	width: 100%;
	margin: 0 auto;
	display: block;
	background: transparent url(../img/menu2-btn.png) center center no-repeat;
	text-indent: -9999px;
	height: 40px;
}

@media screen and (min-width:768px){
	.mobile-wrap-secondary-nav {
		display: none;
	}
}

@media screen and (max-width: 767px){
	.wrap-secondary-nav {
		display: none;
	}
}

/* --------------------------------------------------- */
/* Footer */
/* --------------------------------------------------- */

.wrap-footer {
	background: #47484a;
	color: #fff;
	padding-top: 20px;
	padding-bottom: 10px;
	margin-top: 30px;
}

.wrap-footer p {
	color: #fff;
}

.wrap-footer-lvl2 {
	color: #444;
	padding: 24px 0;
}

.wrap-footer-lvl2 a {
	color: #1773c4;
}

.wrap-footer .logo-ifsgroup {
	background: transparent url(../img/ifs-member.png) center center no-repeat;
	width: 224px;
	text-indent: -9999em;
	height: 31px;
}

@media screen and (max-width: 767px) {
	.wrap-footer,
	.wrap-footer-lvl2 {
		text-align: center;
	}
	.wrap-footer-lvl2 {
		margin: 0 60px;
	}
}

@media screen and (min-width: 768px) {
	.wrap-footer-lvl2 .pright {
		float: right;
	}
}


/* --------------------------------------------------- */
/* Banner */
/* --------------------------------------------------- */

.wrap-banner{
	width: 100% !important;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	position: relative;
	border-top: 1px solid #7f99ca;
}

/*Banner area that appears below the sub-nav*/
.contentbannerwrapper{
    margin-top:30px;
}
@media only screen and (max-width : 767px) {
    .contentbannerwrapper{
        margin-top: 0;
    }
}

.banner {
	height: 447px;
	width: 100% !important;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
    background-color: #0F1F2E;
	display: block;
}
    .banner .graphtitle{
        position: absolute;
        top: 0;
        left: 20px;
        color:#12415d;
        width: 60%;
    }
    .banner .black-bg {
        background: transparent url('../img/banner-text-bg.png');
        background-repeat: repeat;
        position: relative;
        z-index: 1;
        top: 250px;
        padding-right: 60px;
        -webkit-transition: all 0.8s ease-in;
        -moz-transition: all 0.8s ease-in;
        -ms-transition: all 0.8s ease-in;
        transition: all 0.8s ease-in;
        transition-delay: 1s;
        display: inline-block;
    }
    .banner .container{
        position: relative;
    }
    .banner.banner-autoheight{
        height:auto;
    }
    .banner.banner-graph{
        background-color: #daedff;
    }
        .banner.banner-graph .highcharts-container{
            overflow:visible !important;
        }
        .banner.banner-graph .homegraph{
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            /*border:solid 1px red;*/
            position: absolute;
            z-index: 0;
            top: 0;
            right: 0;
            width: 63%;
            height: 400px;
            padding-top: 20px;
        }
            /*Required for Highcharts to adapt to the .graph's height*/
            .banner.banner-graph .bannergraph{
                height:100%;
            }
        .banner.banner-graph .highcharts-tooltip{
            z-index:100;
        }
        .banner.banner-graph .dateof{
            position: absolute;
            width: 80px;
            padding-bottom: 10px;
            padding-right: 5px;
            bottom: 0;
            right:0;
            font-size: 9px;
        }
        .banner.banner-graph .xaxisbg{
            position: absolute;
            bottom: 7px;
            left: -10px;
            right:105px;
            height: 30px;
            background: rgba(0,0,0,0.07);
            border-radius: 4px;
        }
        .banner.banner-graph .highcharts-yaxis-labels{
            display:none;
        }
        .banner.banner-graph .tltp{
            position: relative;
            padding: 6px 12px;
            border-radius: 2px;
            color:#fff;
            /*font-weight: bold;*/
            font-size: 12px;
            text-shadow: 1px 1px #000;
            opacity: 0.85;
            -webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
            -moz-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
            box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
        }
            .banner.banner-graph .tltp .date{
                font-size:10px;
                text-align: right;
            }
            .banner.banner-graph .tltp .arrow{
                position: absolute;
                bottom: -6px;
                left: 50%;
                margin-left: -6px;
                width: 12px;
                height: 12px;
                -webkit-transform: rotate(45deg);
                -moz-transform: rotate(45deg);
                -o-transform: rotate(45deg);
                -ms-transform: rotate(45deg);
                transform: rotate(45deg);
                background: #000;
            }
        .banner.banner-graph .enddatalabel{
            margin-left: -5px;
            font-size:11px;
            line-height: 12px;
            white-space: no-wrap;
            background: #DAEDFF;
        }
        .banner.banner-graph .xlabel{
            color: #03344f;
            font-size: 12px;
        }
/*Media queries for banner graph*/
@media screen and (max-width: 1200px) {
    .banner.banner-graph .homegraph{
        width:58%;
    }
}
@media screen and (max-width: 991px) {
    .banner.banner-graph .homegraph{
        width:97%;
        height: 280px;
    }
    .banner.banner-graph .enddatalabel{
        font-size:12px;
    }
}
@media screen and (max-width: 767px) {
    .banner.banner-graph .homegraph{
        width:97%;
        height: 245px;
    }
}
@media screen and (max-width: 600px) {
    /**
     * Hides x-axis for small devices. Uses 'visibility' because Highcharts fills
     * the available space when page loads on small size and then is expanded.
     */
    .banner.banner-graph .xaxisbg,
    .banner.banner-graph .highcharts-xaxis-labels{
        visibility: hidden;
    }
    .banner.banner-graph .highcharts-xaxis-labels span{
        display:none;
    }
        .banner.banner-graph .highcharts-xaxis-labels span:first-child,
        .banner.banner-graph .highcharts-xaxis-labels span:last-child{
            display:block;
        }
    .banner.banner-graph .homegraph{
        width: auto;
        left:30px;
        right:0;
    }
    .banner.banner-graph .enddatalabel{
        font-size:10.5px;
        line-height: 13px;
    }
}

.black-bg > a{
	width: 60px;
	height: 100%;
	background-color: rgba(0,0,0,0.7);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	background-image: url('../img/arrow-right.png');
	background-repeat: no-repeat;
	background-position: center center;
	/*TEXT HIDER*/
	text-indent: -9999px;
	overflow: hidden;
	line-height: 0;
	font-size: 0;
	/*END TEXT HIDER*/
}

.cycle-slide-active > .container > .black-bg{
	top: 300px;
}

.black-bg > a:hover{
	opacity: 0.5;
}

.wrap-banner h1 {
	color: #fff;
	padding: 20px 30px 20px 30px;
	margin: 0;
	font-weight: normal;
	font-size: 34px;
}

.wrap-banner h1 .arrow-right {
	background: transparent url('../img/arrow-right.png') 10px center no-repeat;
	padding-right: 30px;
}

.border-strip {
	background: transparent url('../img/bg-trans.png') repeat-x;
	display: block;
	height: 3px;
	width: 100%;
}

.slider-nav{
	width: 100%;
	padding-top: 20px;
	text-align: center;
	position: absolute;
	z-index: 5000;
	top: 0;
}

.slider-nav span{
	/*TEXT HIDER*/
	text-indent: -9999px;
	overflow: hidden;
	line-height: 0;
	font-size: 0;
	/*END TEXT HIDER*/
	cursor: pointer;
	display: inline-block;
	width: 13px;
	height: 13px;
	margin: 0 5px;
	background-color: rgba(0,0,0,0.5);
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	border-radius: 13px;
}

.slider-nav span.cycle-pager-active{
	background-color: rgba(255,255,255,1);
}

@media screen and (max-width: 992px){
	.banner {
		height: 300px !important;
		background-size: cover !important;
		width: 100%;
	}
    .banner.banner-autoheight{
        height:auto !important;
    }
	.banner .black-bg {
		top: 100px;
	}
	.cycle-slide-active > .container > .black-bg{
		top: 150px;
	}
	.wrap-banner h1 {
		font-size: 28px;
	}
}

@media screen and (max-width: 767px) {
	.banner {
		height: 260px !important;
		background-size: cover !important;
		width: 100%;
	}
	.wrap-banner h1 {
		font-size: 24px;
		line-height: 26px;
		padding: 18px;
	}

}

@media screen and (max-width: 480px) {
    .banner .graphtitle{
        position: relative;
        top: auto;
        left: auto;
        width: auto;
        text-align: center;
    }
	.banner .black-bg {
		top: 100px;
	}
	.cycle-slide-active > .container > .black-bg{
		top: 150px;
	}
	.wrap-banner h1 {
		font-size: 22px;
		line-height: 26px;
		padding: 18px;
	}
}


/* --------------------------------------------------- */
/* Tiles */
/* --------------------------------------------------- */

.wrap-tiles-small {
	margin-top: 30px;
	margin-bottom: 30px;
}

.wrap-tiles-small .tile h2.greenTileHeader{
	color: #2f837e;
}

.tile {
	position: relative;
	display: block;
	border: 3px solid #e2e2e2;
	border-radius: 10px;
	padding: 30px 30px;
}
    .tile.tile-list {
        margin-bottom: 20px;
    }
    .tile h2 {
	padding: 0;
	color: #12415d;
	margin: 0 0px 16px 0;
	font-size: 23px;
}
.tile .tile-content {
	min-height: 180px;
}
.tile .btn {
	background: #12415d;
	text-align: center;
	text-transform: lowercase;
	color: #fff;
	width: 100%;
	padding-top:12px;
	padding-bottom: 12px;
	font-size: 14px;
}
    .tile .btn.btn-green {
        background: #2f837f;
    }

.tile .desc {
	font-size: 16px;
	color: #444;
}

.tile .panel-icn {
	position: absolute;
	right: 15px;
}

.wrap-tiles-small .tile:hover {
	background: #e0f3ff;
}

.wrap-tiles-small .tile-green:hover {
	background: #e1f7f6;
}

@media screen and (max-width:991px){
	.tile .tile-content {
		min-height: 300px;
	}
}

.wrap-tiles-medium .tile {
	border: 3px solid #e2e2e2;
	border-radius: 10px;
	padding: 34px 0;
	display: block;
	position: relative;
	min-height: 380px;
}
.quick-performances a {
	margin: 12px 16px 0;
	display: block;
}
.wrap-tiles-medium .tile h2 {
	padding: 0 10px 30px 10px;
	color: #12415d;
	margin: 0 0 16px 0;
	font-size: 24px;
	border-bottom: 3px solid #e2e2e2;
}
.wrap-tiles-medium .quick-performances h2 {
	padding:0 10px 5px 10px;
}
.wrap-tiles-medium .tile h2 span{
	color:#ababab;
	font-size:14px;
	font-weight:bold;
}

.tile-content-medium {
	padding-left: 12px;
	padding-right: 12px;
	font-size: 16px;
}

.tile-content-medium img {
	width: 100%;
}

.tile-content-medium .btn {
	background: #1773c4;
	color: #fff;
	text-align: left;
}
.wrap-tiles-medium .quick-performances {
	padding-bottom: 18px;
}

.wrap-tiles-medium .quick-links {
	padding-bottom: 18px;
}

.wrap-tiles-medium .quick-links ul {
	padding: 0 12px;
	margin: 0;
}

.wrap-tiles-medium .quick-links li {
	list-style-type: none;
	margin: 0;
	border-bottom: 1px solid #e2e2e2;
	padding-right: 10px;
}

.wrap-tiles-medium .quick-links li span {
	background: transparent url('../img/arrow-right-grey.png') no-repeat;
	display: block;
	height: 18px;
	width: 10px;
	margin-top: 16px;
}

.wrap-tiles-medium .quick-links li.First span {
	margin-top: 0;
}

.wrap-tiles-medium .quick-links li a {
	padding: 12px 20px 12px 0;
	display: inline-block;
}

.wrap-tiles-medium .quick-links li.First a {
	padding-top: 0;
}

.wrap-tiles-medium .quick-links li.Last {
	border-bottom: none;
}

.wrap-tiles-medium .quick-links li.Last a {
	padding-bottom: 0;
}

@media screen and (min-width: 1200px) {
	.tile-content-medium p {
		height: 145px;
	}
}

@media screen and (max-width: 992px) {
	.tile-content-medium p {
		height: auto;
	}
	.wrap-tiles-medium .news h3 a {
		font-size: 14px;
	}
	.wrap-tiles-medium .news p {
		font-size: 13px;
	}
}

@media screen and (max-width: 991px){
	.wrap-tiles-medium .quick-links li span {
		background: none;
	}
}

@media screen and (max-width: 767px){
	.wrap-tiles-small,
	.wrap-tiles-medium {
		display: none;
	}
}

.loginbtn{
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding: 20px;
    background:#12415D;
    text-align: center;
    color: #fff;
}
    .loginbtn:visited,
    .loginbtn:hover{
        color: #fff;
    }
    .loginbtn .title{
        text-transform: uppercase;
        padding-bottom: 15px;
        font-weight: bold;
    }
.loginnotice{
    padding-left: 50px;
    background:url(../img/noticeicon.png) no-repeat left top;
    min-height: 32px;
}

/* --------------------------------------------------- */
/* Header Banner */
/* --------------------------------------------------- */

.wrap-header-banner {
	background: #1773c4;
	height: 160px;
	text-align: center;
	color: #fff;
}

.wrap-header-banner-green {
    background: #2f837f;
}

.wrap-header-banner h1 {
	font-size: 44px;
	font-weight: normal;
	margin-top: 52px;
}

@media screen and (max-width: 767px){
	.wrap-header-banner h1 {
		font-size: 36px;
	}
}

@media screen and (max-width: 480px){
	.wrap-header-banner {
		height: 120px;
	}
	.wrap-header-banner h1 {
		font-size: 24px;
		margin-top: 44px;
	}
}


/* --------------------------------------------------- */
/* Section Page */
/* --------------------------------------------------- */

.promo-banner-full-width {
	width: 100%;
	background-size: cover;
    background-position: center;
	height: 280px;
}

.promo-banner-full-width .container {
	position: relative;
}

.promo-banner-full-width .black-bg {
	background: transparent url('../img/banner-text-bg.png');
	display: inline-block;
	position: absolute;
	top: 75px;
	right: 0;
	max-width: 40%;
}

.LandingPage .promo-banner-full-width .black-bg {
	display: inline-block;
}

.promo-banner-full-width .black-bg h1 {
	margin: 0;
	padding: 10px 20px;
	font-size: 26px;
	line-height: 33px;
}

.section-preview {
	margin-bottom: 30px;
}

.section-preview h3 {
	color: #12415d;
	margin-top: 0;
}

.section-preview .more-link {
	margin-top: 10px;
	display: block;
}

@media screen and (max-width: 480px){
	.SectionPage .wrap-content {
		margin-top: 20px;
	}
	.promo-banner-full-width {
		height: 200px;
	}
	.promo-banner-full-width .black-bg {
		position: inherit;
		top: 125px;
		max-width: 100%;
	}
	.promo-banner-full-width .black-bg h1 {
		font-size: 22px;
		line-height: 26px;
		padding: 12px 18px;
	}
	.LandingPage .promo-banner-full-width .black-bg {
		position: inherit;
		top: 100px;
		left: 0;
	}
}

/* --------------------------------------------------- */
/* Sub Page */
/* --------------------------------------------------- */

.promo-tile {
	position: relative;
	display:block;
	min-height:560px;
	width:100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
}

.promo-details{
	background-color: rgba(0,0,0,0.5);
	position: absolute;
	bottom: 0;
	padding: 20px;
	width: 100%;
}

.promo-details a,
.promo-details h3,
.promo-details p{
	color: #ffffff;
	font-weight: 300;
	margin: 0;
}
.promo-tile h3 {
	line-height: 1.2em;
}
.promo-tile h3 a{
	display: block;
	width: 100%;
}
.promo-landing-tile {
	position: fixed;
	display:block;
	min-height:250px;
	width:250px;
	top:530px;
	right:5%;
	z-index:99;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
}
@media screen and (max-width:1199px){
	.promo-landing-tile {
		right:2%;
	}
}
@media screen and (max-width:992px){
	.promo-landing-tile {
		right:2%;
		top:580px;
	}
}
@media screen and (max-width:767px){
	.promo-landing-tile {
		position: static;
		display:block;
		margin:15px;
	}
}


/**
 * -----------------------------------------------------------------------------
 * Silver Stripe Forms
 * -----------------------------------------------------------------------------
 */

#UserForm_Form label {
	font-weight: 400;
}
#UserForm_Form label.required {
	display:block;
	color:red;
}
#UserForm_Form .middleColumn{
	margin-bottom: 20px;
}
#UserForm_Form input, #UserForm_Form textarea {
	width: 50%;

	border-radius: 4px;
	border: 2px solid #d7d7d7;
	padding: 4px;
}
#UserForm_Form_action_process{
	width:100% !important;
}
#UserForm_Form input.radio {
	width: inherit;
	display: inline-block;
}
#UserForm_Form ul {
	list-style-image: none;
}

#UserForm_Form .Actions input {
	background: #1773c4;
	border: none;
	border-radius: 4px;
	color: #fff;
	padding: 10px;
}

#UserForm_Form .Actions input:hover, #UserForm_Form .Actions input:focus {
	background: #1168b4;
}

#UserForm_Form select{
    display: block;

    width: 50%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

@media screen and (max-width:767px){
	#UserForm_Form .Actions input {
		width:100%;
	}
}
/**
 * -----------------------------------------------------------------------------
 * Inline Silver Stripe Forms
 * -----------------------------------------------------------------------------
 */
.inlineform{}
	.inlineform .field{
		clear:left;
		margin-top:15px;
	}
	.inlineform .field .middleColumn{
		display:inline-block;
		width:70%;
	}
	.inlineform .field .middleColumn select{
		margin-bottom:0 !important;
	}
	.inlineform .field label.left,
	.inlineform fieldset legend.left{
		box-sizing:border-box;
		width:29%;
		font-size: 14px;
		border:none;
		display: inline-block !important;
		margin:5px 0 !important;
		vertical-align:top;
	}

@media screen and (max-width:767px){
	.inlineform .field .middleColumn textarea,
	.inlineform .field .middleColumn select,
	.inlineform .field .middleColumn input[type='text'],
	.inlineform .field .middleColumn input[type='email'] {
		width:100% !important;
	}
}
@media screen and (max-width:480px){
    .inlineform .field .middleColumn,
    .inlineform .field label.left,
		.inlineform fieldset legend.left{
        display: block;
        width:100%;
    }
}

/*Contact Form*/

.contactFormHeader{
    margin-bottom: 0;
}

.contactForm hr{
    margin: 0 0 20px 0;
}

.contactForm label.left{
    margin-bottom: 10px;
    margin-top: 10px;
    font-weight: bold !important;
}

#EditableTextField20 label.left{
    font-weight: normal !important;
    padding-left:20px;
}

.contactForm label.required{
    color: #c7254e;
    background-color: #f9f2f4;
    margin-top: 5px;
    margin-bottom: 0;
}

.contactForm input[type="text"],
.contactForm textarea{
    margin-bottom: 0 !important;
}

.contactForm select{
    display: block;
    width: 50%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.contactForm input[type="submit"]{
    margin-top: 20px;
}

.contactForm ul.checkboxsetfield{
    list-style: none;
    padding: 0;
    margin: 0;
}

.contactForm ul.checkboxsetfield li{
    padding: 0;
    margin: 0;
    line-height: 20px;
    vertical-align: top;
    float: left;
    clear: left;
    display: block;
    width: 100%;
}

.contactForm ul.checkboxsetfield li label{
    display: inline-block;
    margin: 0 0 0 0;
    float: left;
}

.contactForm input[type="checkbox"]{
    display: inline-block;
    width: auto !important;
    margin-right: 10px;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    float: left;
}

 #information-request #UserForm_Form ul {
 	padding-left: 0;
 }

/*HIDE Other Options*/
.contactForm #EditableTextField17{
    display: none;
}

/* --------------------------------------------------- */
/* Standard Page */
/* --------------------------------------------------- */

.typography .wrap-content a {
	text-decoration: none;
}

.typography .wrap-content ul ul {
	padding-left: 40px;
}

/* --------------------------------------------------- */
/* Performance Related */
/* --------------------------------------------------- */
.performance-form{}
    .performance-form #Date{
        display:block;
        box-sizing: border-box;
        width:30%;
        margin:0 auto;
        margin-top:20px;
        border-radius: 6px;
        border: 2px solid #dddddd;
        background: #fff;
        font-size: 16px;
    }
    .performance-form #Date option{
    	padding: 10px 10px;
    }
.performance-table-title{
    float:left;
}

@media screen and (max-width:767px){
.res-image img {
  width: 100%;
}
}

/* ---------------*/
/* Home page video addiction */
/* ---------------*/
.featureVideo-text{
	margin-top:30px;
	height:150px;
	width:75%;
	float:left;
	padding:30px;
	background-color:#12415d;
}
.featureVideo-text h2{
	color:white;
	padding:0;
	margin:0 0 10px 0;
	font-size:54px;
	font-weight:bold;
	letter-spacing: 3px;
}
.featureVideo-text p{
	color:rgb(148,199,234);
	font-size:18px;
}

.featureVideo-image{
	margin-top:30px;
	height:150px;
	width:25%;
	float:left;
	position:relative;
	background-image:url('../img/video-slide.png');
	background-size:cover;
}
.featureVideo-button{
	height:90px;
	width:90px;
	position:absolute;
	top:50%;
	right:50%;
	margin-top:-45px;
	margin-right:-45px;
	background-image:url('../img/play-large.png');
	background-size:cover;
}
@media screen and (max-width:991px){
	.featureVideo-text h2{
		font-size:40px;
	}
	.featureVideo-text p{
		font-size:16px;
	}
}
.video-image{
	height:150px;
	background-size:cover;
	position:relative;
}
.video-button{
	height:60px;
	width:60px;
	position:absolute;
	top:50%;
	right:50%;
	margin-top:-30px;
	margin-right:-30px;
	background-image:url('../img/play-small.png');
	background-size:cover;
}
.video-tile{
	margin-bottom:30px;
}
.video-text{
	padding:20px;
	background-color:#12415d;
}
.video-text h2{
	color:white;
	margin:0 0 10px 0;
}
.video-text p{
	color:rgb(148,199,234);
}


/**
 * -----------------------------------------------------------------------------
 * Account Performance
 * -----------------------------------------------------------------------------
 */

/*A form style for the select field that switches the account performance chart*/
.form-accountperformance{
    text-align: center;
    margin:20px 0;
}
    .form-accountperformance label{
        padding-right: 10px;
    }
.accountperformancechart{}
    .accountperformancechart .highcharts-scrollbar{
        display:none;
    }
